/* Link.htm —p */
Body {
	background: #66ff66;
}

.Banner {
	border: 3px inset #00ff66;
	background: #66ff99;
	margin: auto 3% auto 3%;
	text-indent: 0em;
	padding: 2px 2px 2px 2px;
}

Table {
	margin: auto 5% auto 5%;
	border: 5px outset #00cc00;
}

.Genre {
	background: #ccffcc;
	color: #006600;
	text-indent: 2em;
	font-size: 150%;
}
.Site {
	border: 1px solid #006600;
	width: 30%;
	background: #00ff00;
}
.Administrator {
	border: 1px solid #006600;
	width: 30%
	background: #009900;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}
.About {
	border: 1px solid #006600;
	width: 40%
	padding: 1px 1em 1px 1em;
}
